@charset "euc-jp";
/* CSS Document */

#access{}
#access .read{
	line-height: 2;
	margin-bottom: 15px;
}

div#access div.read {
	margin: 0px 0px 20px 0px;
}

div#access div.read strong {
	font-weight: bold;
}

div#access div.read p {
	border-top: 1px dotted #BEB089;
}

div#access div.read p span {
	width: 100px;
	display:inline-block;
}



div#access div.map {
	margin: 0px 0px 20px 0px;
}

div#access div.map iframe {
	border: 2px solid #BEB089;
}